# GetMetaDataByRatingKeyCountry

## Example Usage

```typescript
import { GetMetaDataByRatingKeyCountry } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetMetaDataByRatingKeyCountry = {
  id: 116,
  filter: "country=116",
  tag: "United States of America",
};
```

## Fields

| Field                    | Type                     | Required                 | Description              | Example                  |
| ------------------------ | ------------------------ | ------------------------ | ------------------------ | ------------------------ |
| `id`                     | *number*                 | :heavy_minus_sign:       | N/A                      | 116                      |
| `filter`                 | *string*                 | :heavy_minus_sign:       | N/A                      | country=116              |
| `tag`                    | *string*                 | :heavy_minus_sign:       | N/A                      | United States of America |